@charset "utf-8";



.icheck{font-size:14px; color:#505053; }

.icheck.error a,

.icheck.error{ color:#EC1115}

.icheck a{text-decoration:underline; color:#3e4aac !important}

.icheck a:hover{text-decoration:none}

.icheck input{

	display:inline-block !important;

	border:none !important;

	border-radius: 0 !important;

	height:auto !important;

	padding:0  !important ;

	width:auto !important;

	margin-right:5px;

}

.wrp .icheck a,

.wrp .icheck{ color:#505053}





.overlay{ background-color:rgba(0,0,0,0.5); z-index:9999; position:fixed; top:0; left:0; width:100%; height:100%; display:block; visibility:hidden}

.dialogs { position:absolute; left:50%; top: 0;   transform: translateX(-50%);  z-index:999991;width:100%;  max-width:710px;  background:#fff; padding:13px; color:#000; display:block; visibility:hidden; overflow: hidden}

.dialogs *{ transition:none}

.dialogs .wrp{ border: 2px solid #fff; padding: 20px 35px}

.dialogs .wrp2{  padding: 0px 20px}

.dialogs h3{ text-transform: uppercase; font-size: 28px; color: #000; text-align: center; margin-bottom: 10px; font-weight:700;}
.dialogs.docs h3{ font-size:22px}

.dialogs p{text-align: center; margin-bottom: 20px;}

.dialogs input[type=text],

.dialogs textarea{



border-radius: 5px;

border: 1px solid #aba6a5;

font-size: 16px;

height: 48px;

letter-spacing: 0.04em;

font-weight: 500;

border-style: outset;

padding: 0 20px;

width: 100%;

	margin-bottom: 20px;



}

.dialogs textarea{padding: 15px; height: 200px }

.dialogs .btns{text-align: center; padding:30px 0 10px}

.dialogs .txt{padding: 20px; border: 1px solid #fff; font-size: 21px;}

.dialogs .close{ width:28px; height:28px;  background:url(../img/ico_close.png) center center no-repeat;  position:absolute; text-indent:-99999px; top:15px;right:15px; cursor:pointer; z-index:100}

.dialogs textarea.error,

.dialogs input.error{ border-color:#F83033}









.dialogs .btns button {

    background: none;

    -webkit-appearance: none;

    color: inherit;

    outline: 0;

    border-radius: 0;

    margin: 0;

    position: relative;

    left: 10px;

    z-index: 2;

    display:inline-block;

    letter-spacing: 2.4px !important;

    line-height: inherit !important;

    min-height: 1px !important;

    text-transform: uppercase;

    border-radius: 0 !important;

    border-color: #000 !important;

    font-size: 12px !important;

    font-weight: 900 !important;

    margin-top: 25px;

    border-width: 2px !important;

    border-bottom: 5px solid #EA5833 !important;

    min-width: 200px;

	width: auto;

    height: 50px;

    background-size: 100% 200%;

    background-image: linear-gradient(to top, #EA5833 50%, white 50%);

    -webkit-transition: background-position .3s;

    -moz-transition: background-position .3s;

    transition: background-position .3s

}



.dialogs .btns button:hover {

    color: #fff;

    background-position: 0 100%;

    border-color: #EA5833 !important

}
.dialogs.mpop .wrp{padding: 20px 15px; border: none}
.dialogs.mpop{ max-width: 350px; text-align: center}
.dialogs.mpop img{width: 100%}
.dialogs.mpop .img{margin-bottom: 10px;}

.dialogs.mpop p{margin:0; padding:0; line-height:1}	
.dialogs.mpop hr{display:block; margin:10px 0}
.dialogs.mpop .price{margin-top:5px; font-size:18px;}
.dialogs.mpop span{display:block; color:#DC1013; line-height:1; font-size:14px; margin-top:5px;}
.dialogs.mpop .cb .bnr{
background: none; border: none;	
color: #DC1013;
line-height: 1;
font-size: 16px;
margin-top: 5px;
text-decoration: underline
}
.dialogs.mpop .cb .bnr:hover{ text-decoration: none}
.dialogs.mpop.saled{background:#eb5834; color: #fff }
.dialogs.mpop.saled .close{background-image: url(../img/ico_close_white.png)}
